## Name

![Icon](/res/icons/16x16/app-gml-playground.png) GML Playground - GUI Markup Language (GML) editor

[Open](file:///bin/GMLPlayground)

## Synopsis

```**sh
$ GMLPlayground [file]
```

## Arguments

* `file`: Path of GML file to load

## Description

GML Playground facilitates development of graphical user interfaces (GUI)
for Serenity applications using GUI Markup Language (GML) to compose
a layout for GUI widgets and set widget attributes.

The specified widgets are automatically rendered in a live preview
window, allowing rapid prototyping and development of application GUIs.

## Examples

```sh
$ GMLPlayground /home/anon/example.gml
```

## See also

* [`gml-format`(1)](help://man/1/gml-format) For automated GML formatting

